<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
 <Texto Key="Usuario">User</Texto>
<Texto Key="TipoPesada">Weighing Type</Texto>
<Texto Key="Producto">Product</Texto>
<Texto Key="Cliente">Client</Texto>
<Texto Key="Proveedor">Supplier</Texto>
<Texto Key="Transportista">Carrier</Texto>
<Texto Key="Conductor">Driver</Texto>
<Texto Key="Matricula">Plate</Texto>
<Texto Key="Empresa">Company</Texto>
<Texto Key="Origen">Origin</Texto>
<Texto Key="Remolque">Trailer</Texto>
<Texto Key="Destino">Destination</Texto>
<Texto Key="TextoLibre1">Free Text 1</Texto>
<Texto Key="TextoLibre2">Free Text 2</Texto>
<Texto Key="NTiquet">Ticket Number</Texto>
<Texto Key="Listados">Listings</Texto>
<Texto Key="GraficoPorProducto">Chart by Product</Texto>
<Texto Key="Grafico">Charts</Texto>
<Texto Key="SeleccionarCampo">Select Field</Texto>
<Texto Key="Filtro">Filter</Texto>
<Texto Key="Filtrar">Filter</Texto>
<Texto Key="FiltroCargado">Loaded Filter</Texto>
<Texto Key="PorMatricula">By License Plate</Texto>
<Texto Key="PorCliente">By Client</Texto>
<Texto Key="PorProducto">By Product</Texto>
<Texto Key="PorProveedor">By Supplier</Texto>
<Texto Key="PorTransportista">By Carrier</Texto>
<Texto Key="BarrasHorizontales">Horizontal Bars</Texto>
<Texto Key="BarrasVerticales">Vertical Bars</Texto>
<Texto Key="Circular">Circular</Texto>
<Texto Key="Proveedores">Suppliers</Texto>
<Texto Key="Productos">Products</Texto>
<Texto Key="Clientes">Clients</Texto>
<Texto Key="Transportistas">Carriers</Texto>
<Texto Key="Conductores">Drivers</Texto>
<Texto Key="Nota1">Note 1</Texto>
<Texto Key="Buscar">Search</Texto>
<Texto Key="BuscarPor">Search by </Texto>
<Texto Key="menuListadosMemHom">Approved Memory Listings</Texto>
<Texto Key="menuClienteProductoHom">Client/Product Approved Memory</Texto>
<Texto Key="ListadoMemoriaHomologadaToolStripMenuItem">Approved Memory Listing</Texto>
<Texto Key="PorDestinoToolStripMenuItem">By Destination</Texto>
<Texto Key="menuPorTipo">By Type</Texto>
<Texto Key="tipo">Type</Texto>
<Texto Key="PorDia">By Day</Texto>
<Texto Key="Dia">Day</Texto>
<Texto Key="tFechaIni">Start Date</Texto>
<Texto Key="tFechaFin">End Date</Texto>
<Texto Key="tFecha2">Date2</Texto>
<Texto Key="tFecha1">Date1</Texto>
<Texto Key="tTara">Tare</Texto>
<Texto Key="tBruto">Gross</Texto>
<Texto Key="tNeto">Net</Texto>
<Texto Key="tMatricula">Plate</Texto>
<Texto Key="tProducto">Product</Texto>
<Texto Key="tCliente">Client</Texto>
<Texto Key="tTransportista">Carrier</Texto>
<Texto Key="tTipoPesada">Weighing Type</Texto>
<Texto Key="tTotal">Total</Texto>
<Texto Key="tConductor">Driver</Texto>
<Texto Key="tCodProd">Prod.Code</Texto>
<Texto Key="tCodCli">ClientCode</Texto>
<Texto Key="tCodProv">Suppl.Code</Texto>
<Texto Key="tCodTrans">Carr.Code</Texto>
<Texto Key="tCodCond">Driv.Code</Texto>
<Texto Key="tNtiquet">Ticket Num.</Texto>
<Texto Key="tEmpresa">Company</Texto>
<Texto Key="tObra">Origin</Texto>
<Texto Key="tDestino">Destination</Texto>
<Texto Key="tMemHom1P">Mem.Hom.1p</Texto>
<Texto Key="tMemHom2P">Mem.Hom.2p</Texto>
   <Texto Key="Error">Error: </Texto>
 <Texto Key="mensaje_1">Error in frmLoad</Texto>
  
  
</idioma_en>